package mypackage2 ;

public class MyClass2 {

   MyClass1 obj ;

   MyClass2 (int n) {
      obj = new MyClass1(n) ;      
   }

   public void printMe2() {
      obj.callMe() ;
      System.out.println("Method printMe2() in MyClass2 invoked.") ;
   }
}
